Gifts for users - Birthday gift 2.0.1

License Agreement
beMananas.com Lizenz
Website
https://www.beMananas.com/
Supported Versions
WoltLab Suite 3.0
WoltLab Suite 3.1

With this plugin, you expand the "Gifts for users" plugin to automatically send the members a birthday gift.

With this plugin you extend the Plugin "Gifts for users" with a jCoins extension. Per gift you can choose a jCoins price.


In the ACP under jCoins income you should register "Gifts for users" with 0. The plugin only takes into account the jCoins prices which are entered directly at the gift.


IMPORTANT: The plugin "Gifts for users" must be installed


Versionen:

2.X.X = WoltLab Suite Core 3.1

1.X.X = WoltLab Suite Core 3.0

Frequently asked Questions

  • Why are the plugins and styles in the shop at beMananas.com cheaper
    On the one hand, this is due to the fact that we sell from Switzerland and are not VAT compulsory. We also offer our customers a discount because when purchasing through our own shop, the commission of WoltLab is eliminated.On the one hand, this is due to the fact that we sell from Switzerland and are not VAT compulsory. We also offer our customers a discount because when purchasing through our own shop, the commission of WoltLab is eliminated.
  • Is there a way to test a plugin before buying?
    Yes. You can request a free online demo on our site, where you can test the plugins for 7 days.
  • Which plugins are included in the online demo?
    On the page request a free online demo demo you will find a list of all installed plugins.
  • Is there a way to test a style before buying?
    All styles for the WoltLab Suite Core can be found on our Style Demo page.
    To the style demo for WoltLab Suite Core 3.1
    To the style demo for WoltLab Suite Core 3.0

Support can be obtained directly from our supportforum at beMananas.com


beMananas.com

beDifferent

Images

  • Version 2.0.1

    • [BUGFIX] Error message when creating a new user: When creating a new user, using an invalid Gift ID resulted in an error message
    • [IMPROVE] Update possibility of the WCF 2.1: An update of the WCF 2.1 can be made without this plugin having to be removed beforehand
    • Attention: Version 2.0.X is only for WSC 3.1

  • Version 1.0.2

    • [BUGFIX] Error message when creating a new user: When creating a new user, using an invalid Gift ID resulted in an error message
    • [IMPROVE] Update possibility of the WCF 2.1: An update of the WCF 2.1 can be made without this plugin having to be removed beforehand
    • Attention: Version 1.0.X is only for WSC 3.0

  • Version 2.0.0

    • Support for WSC 3.1
    • Attention: Version 2.0.0 is only for WSC 3.1

  • Version 1.0.1

    [BUGFIX] If the system is not multilingual, {$username} is not replaced with the user name.

  • Version 1.0.0

    First Release